%define	upstream_name	 HTML-Tagset
%define	upstream_version 3.20

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 12

Summary: 	This module contains data tables useful in dealing with HTML
License: 	GPL
Group: 		Development/Perl
Url:		https://metacpan.org/release/%{upstream_name}
Source0:    https://cpan.metacpan.org/modules/by-module/HTML/%{upstream_name}-%{upstream_version}.tar.gz

BuildArch:	noarch

%description
This module contains data tables useful in dealing with HTML.
It provides no functions or methods.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
%make_install

%files
%doc README Changes META.yml
%{_mandir}/*/*
%{perl_vendorlib}/HTML

%changelog
* Sun Mar 20 2022 umeabot <umeabot> 3.200.0-12.mga9
+ Revision: 1804029
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 3.200.0-11.mga8
+ Revision: 1494967
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 3.200.0-10.mga7
+ Revision: 1268503
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 3.200.0-9.mga6
+ Revision: 1028343
- Rebuild for perl 5.22.2

* Fri Feb 05 2016 umeabot <umeabot> 3.200.0-8.mga6
+ Revision: 936561
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.200.0-7.mga5
+ Revision: 749581
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 3.200.0-6.mga5
+ Revision: 684971
- Mageia 5 Mass Rebuild
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 3.200.0-4.mga3
+ Revision: 368147
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 jquelin <jquelin> 3.200.0-3.mga1
+ Revision: 29440
- rebuild
- mageia rebuild

* Sun Jan 16 2011 alien <alien> 3.200.0-2.mga1
+ Revision: 20393
- Remove BuildRoot
+ jquelin <jquelin>
- imported package perl-HTML-Tagset


* Sat Aug 01 2009 Jérôme Quelin <jquelin@mandriva.org> 3.200.0-1mdv2010.1
+ Revision: 406187
- rebuild using %%perl_convert_version

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 3.20-3mdv2009.1
+ Revision: 351963
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 3.20-2mdv2009.0
+ Revision: 223790
- rebuild

* Mon Mar 03 2008 Guillaume Rousse <guillomovitch@mandriva.org> 3.20-1mdv2008.1
+ Revision: 177900
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Sun Jan 14 2007 Olivier Thauvin <nanardon@mandriva.org> 3.10-2mdv2007.0
+ Revision: 108497
- rebuild

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-HTML-Tagset

* Thu Nov 10 2005 Rafael Garcia-Suarez <rgarciasuarez@mandriva.com> 3.10-1mdk
- 3.10
- Don't require perl

* Tue Jan 04 2005 Rafael Garcia-Suarez <rgarciasuarez@mandrakesoft.com> 3.04-1mdk
- 3.04

